IBM HTTP Server “mod_proxy_ftp” Cross-Site Scripting Vulnerability

A vulnerability has been reported in IBM HTTP Server, which can be exploited by malicious people to conduct cross-site scripting attacks.